Run of fresh-releases for rabbitmq-server

Try this locally (using the package):

debcheckout rabbitmq-server
cd rabbitmq-server
new-upstream --refresh-patches
1076
1077
1078
1079
1080
1081
1082
1083
1084
1085
1086
1087
1088
1089
1090
Compiling 10 files (.ex)
Generated csv app
==> observer_cli
Compiling 13 files (.erl)
Generated observer_cli app
==> rabbitmqctl
** (Mix) You're trying to run :rabbitmqctl on Elixir v1.10.3 but it has declared in its mix.exs file it supports only Elixir >= 1.10.4 and < 1.12.0
make[4]: *** [Makefile:106: escript/rabbitmqctl] Error 1
make[4]: Leaving directory '/<<PKGBUILDDIR>>/deps/rabbitmq_cli'
make[3]: *** [../../erlang.mk:4512: deps] Error 2
make[3]: Leaving directory '/<<PKGBUILDDIR>>/deps/rabbit'
make[2]: *** [erlang.mk:4512: deps] Error 2
make[2]: Leaving directory '/<<PKGBUILDDIR>>'
make[1]: *** [debian/rules:18: override_dh_auto_build] Error 2
make[1]: Leaving directory '/<<PKGBUILDDIR>>'

Summary

Merged new upstream version: 3.8.16 (was: 3.8.9).

Full worker log Full build log